/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

#header-outer {
  background-color: #000000;
  border-bottom: 15px solid #f9c228;
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.22);
}


header#top #logo img {
  margin-bottom: 30px;
}

.menu-item > a {
  font-size: 18px!important;
  font-weight: bold;
  font-family: "OpenSansLight";
  color:#ffffff!important;
  line-height:20px!important;
}

.header-telephone > h5 {
  color: #ffffff;
}

.header-telephone > h6 {
  color: #ffffff;
}

.icon-salient-search {
  color: #ffffff!important;
}
h3 {
  font-size: 75px;
  line-height: 85px;
  margin-bottom: 7px;
  color:#F9C228;
}

h5 {
  font-size: 18px;
  line-height: 40px;
  margin-bottom: 7px;
}

.homepage-text {
   font-size: 17px;
    line-height: 30px;
}
.portfolio-side-container > p {  
	font-size: 17px;
    line-height: 30px;
}
	
.padded-text{margin-top:50px;}

.homepage-tile-container {
  border: 11px solid #ffffff;
  height: 450px !important;
  padding: 15px;
}

.homepage-tile-container > p {
  font-size: 15px;
  min-height: 162px;
}

.swiper-slide .content h2 {
  font-size: 65px;
}

.swiper-slide .content p {
  font-size: 42px;
}

.swiper-slide .button a {
  font-size: 28px;
}

.swiper-slide .content .buttons {
  position: relative;
  margin-top: 25px;
}

.swiper-slide .button {
  border-radius: 2px;
  display: block;
  width: 406px;
}

.button.transparent_2 {
  margin-left: 0px;
  padding-left: 0px;
}

.full-width-height{height:100%;}

.header-telephone{display:inline;float:right}

header#top nav > ul > li > a {
  padding-bottom: 35px!important;
  padding-top: 25px!important;
}

#search-btn{
  padding-bottom: 35px!important;
  padding-top: 25px!important;
}

.header-telephone > h5 {
  font-size: 35px;
}

.header-telephone > h6 {
  font-size: 22px;
}

.footer-address-container > h6{color:#ffffff;}
.mailing-list-container > h6 {color:#ffffff;}

.mailing-list-container > .yellow-line {margin-bottom:15px;}
.mailing-list-container > .wpcf7-form-control-wrap {margin-bottom:15px;}
.mailing-list-container > p > input {margin-display:none;}
.yellow-line {
  background-color: #f9c228;
  display: block;
  height: 2px !important;
  line-height: 2px;
  width: 50px;
  margin-bottom: 5px;
  margin-top: -5px;
}

#menu-top-2 > li > a {
  font-size: 14px !important;
  line-height: 31px;
  padding: 0 !important;
}

#menu-top-2 > li > a:hover {
  color:#F9C228!important;
}


#menu-top-3  > li > a {
  font-size: 14px !important;
  line-height: 31px;
  padding: 0 !important;
}
#menu-top-3 > li > a:hover {
  color:#F9C228!important;
}

.orange-text{color:#F9C228!important;}

.button-yellow{background-color:#F9C228!important;}

#portfolio > div {width:170px!important;}
#portfolio{padding-left:20%;}

.hero-img{
  border: 12px solid #ffffff;
}

#project-meta{display:none;}

.icon-ok-sign{background-color:#ffffff;}

.single-portfolio #post-area {
  width: 40.5%;
}

.icon-salient-back-to-all {
  display: none;
}
.nectar-love-wrap{display:none;}
.work-item{border:10px solid #ffffff}
.work-meta > h4{font-size:20px!important;}
.work-meta > p {display:none;}
.portfolio-wrap {margin-top:25px;}

.headline-text{padding-top:30px;padding-bottom:15px;}

.conversion-form-header {
  font-size: 18px;
}

.conversion-form-pages {
  background-color: #000000;
  border: 10px solid #ffffff;
  margin-left: 120px;
}

.conversion-form-inner {
  padding: 0 15px 15px;
}


.alt-tel {
  margin-top: -10px;
  font-weight: 600;
   margin-bottom: 15px;
}

.tel-no-link {
  color: #000000!important;
}

.conversion-form-inner > p{
  padding-bottom: 5px;
  color:#ffffff;
}

.wpcf7-text{
 /* background-color:#333333!important; */
}

.alt-tel > i {
  font-size: 20px;
}

.conversion-form-header {
  color: #000000;
  background-color: #F9C228;
  padding-left: 15px;
  line-height: 69px;
  margin-bottom: 7px!important;
}

.conversion-button {
  margin-left: 0px!important;
}

.conversion-form-pages.conversion-button {
  border: 10px solid #f5f5f5;
  padding: 25px;
  text-align: center;
  width: 60%;
  margin-left: 180px!important;
  margin-top:15px;
}

.conversion-form-pages.conversion-button h6 {
  font-size: 17px;
  line-height: 29px;
}

.conversion-form-pages.conversion-button h6:hover {
  color:#ffffff!important;
}

.conversion-form-pages.conversion-button span {
  font-size: 17px;
}
.portfolio-img-below-main {
  width: 80%;
}

.tel{background-color:#ffffff!important;}
.your-message > textarea {
  background-color: #f5f5f5 !important; 
  border: 0 none;
  color: #f000000  ;
  height: 96px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  background-color: #000000;
  color: #ffffff;
  border: 0px;
}


.wpcf7-submit {
  background-color: #000000 !important;
 /* margin-left: 30%; */
  width: 200px !important;
  border: 3px solid #F9C228!important;
  font-size: 18px!important;
  color: #F9C228!important;
  margin-top: 15px;
}

.your-name , .your-email, .your-message{
  border-bottom: 3px solid #F9C228;
}

.homepage-tiles-services{min-height:420px!important;}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  background-color: #f5f5f5 !important;
}

.grey-text{color:#444;margin-bottom:3px!important}


.headline-text {
  padding-bottom: 15px;
  padding-top: 5px;
}

h3 {
  color: #f9c228;
  font-size: 26px;
  line-height: 42px;
  margin-bottom: 7px;
}

.conversion-form-pages {
  background-color: #f9c228;
  border: 10px solid #ffffff;
  margin-left: 120px;
}

.conversion-form-header {
  background-color: #f9c228;
  color: #000000;
  line-height: 37px;
  padding-left: 15px;
}

.conversion-form-inner > p {
  color: #000000;
  padding-bottom: 5px;
  font-size: 16px;
}
.underlined {
  border-bottom: 3px solid #000000;
}

.conversion-form-header {
  font-size: 22px;
}

.about-boxes {
  background-color: #f9c228;
  padding: 15px;
}

.about-boxes > p {
  color: #ffffff;
  font-size: 27px;
  line-height: 35px;
}

.about-boxes > h4 {
  font-size: 28px;
}

.about-boxes li {
  color: #ffffff;
  font-size: 18px;
  line-height: 23px;
  padding-bottom: 15px;
} 


.big-heading
{
  color: #f9c228;
  font-size: 42px;
  line-height: 59px;
  margin-bottom: 7px;
}

.portfolio-items.no-masonry {
  margin-left: -11.5% !important;
}


.about-boxes-new {
  margin-bottom: 25px !important;
}

.about-boxes-new > p {
 /* font-size: 20px;
  line-height: 26px;
  */
}

.icon-default-style.icon-ok.accent-color {
  color: #f9c228 !important;
}

.about-boxes-new li {
  font-size: 18px;
  line-height: 27px;
}

.product-listing-container {
  border: 5px solid #f5f5f5;
  font-size: 16px !important;
  text-align: center;
  margin-bottom: 25px!important;
}


.product-name {
  background-color: #f5f5f5;
  padding-bottom: 15px !important;
  padding-top:15px;
}

.product-name-text {
  color: #000000;
  font-size: 18px;
}

.product-name-text:hover{
  color: #F9C228;
}

.product-name {
  min-height: 105px;
}

#single-below-header,.nectar-social,#search-btn{display:none;}

.contact-tiles > h3 {
  color: #000000;
}

.contact-tiles a {
  color: #000000;
}

.contact-form-container {
  background-color: #f9c228;
  padding: 15px;
}

.alt-header-black{color:#000000;}

.wpcf7-text{background-color:#f5f5f5;}

.brand-text {
  font-size: 21px;
  margin-bottom: 0px!important;
  line-height: 16px;
}

.your-subject > input {
  background-color: #f5f5f5!important;
}

.product-text {
  font-size: 16px;
  line-height: 24px;
}

.wpb_wrapper > p {
 /* font-size: 18px;
  line-height: 25px!important; */
}

h3 { /*Ornage small text */
  color: #f9c228;
  font-size: 30px;
  line-height: 49px;
  margin-bottom: 19px !important;
}

.img-with-left-padding{padding-left:15px;}

.product-listing-img {
  min-height: 205px;
  padding-top: 30px;
}

.portfolio-items .col .work-item {
  background-color: #ffffff;
}

.headline-text.grey-text {
  margin-bottom: 10px!important;
  padding-bottom: 0px!important;
}


.main-content ul li {
  font-size: 14px;
  padding-bottom: 11px;
}

#menu-footer-clients > li > a {
  font-size: 13px !important;
  line-height: 5px !important;
}

.menu-item-1 > a {
  color: #ffffff;
  font-family: "OpenSansLight";
}

#footer-outer #footer-widgets .col ul li {
	border-bottom: 0px!important;
	padding-bottom:3px;  
	padding-top:0px;
}

.about-boxes-new > strong {font-size:16px;}

.about-boxes-new > ul > li:before
{
    content: '?'; 
    color: #f9c228;	
    margin-left: -1em;
    margin-right: .100em;
	padding-right:5px;
}

.about-boxes-new > ul > li
{
    list-style:none;
}

.about-boxes-new > ul {
  margin-top: 5px;
}

h3 {
  line-height: 35px;
}

.padded-top{padding-top:15px;}
.margin-top{margin-top:15px;}

.continue-reading:hover {
  color: #ffffff!important;
  background-color: #000000!important;
}

.eshot-text {
  font-size: 17px;
  line-height: 30px;
}

.headline-text-1 {
  padding-bottom: 15px;
  padding-top: 30px;
  color: #f9c228;
  font-size: 55px;
  line-height: 63px;
  margin-bottom: 7px;
}

.hero-img {
  border: 12px solid #ffffff;
}

.sf-menu ul li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  margin: 0;
  padding: 11px;
  font-size: 12px!important;
}

.product-name {
  min-height: 124px;
}

.product-name > h6 {
  min-height: 80px;
}

.title-wrap {
 /* display: none; */
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  color: #000000;
}

.sf-menu .sf-with-ul a {
  min-width: 1px;
  padding-right: 3px !important;
}

.portfolio-img-below-main {
  text-align: center;  
} 
.phone-form{display:none!important;}
.header-telephone-mobile{display:none;}
.homepage-mobile-container{display:none;}
#wpadminbar{display:none;}

.icon-google-plus {display:none;}

input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"] {
  font-size: 12px;
  line-height: 13px;

}


.row.portfolio-items.no-masonry.constrain-max-cols {
	  margin-left: 50px!important;
	}
	
#homepage-slider-row{margin-bottom:0px!important;}

.homepage-boxes-container {
  padding-left: 15px;
  padding-right: 15px;
}

.box-header-txt {
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #f5f5f5;
}

.homepage-black-text {
  font-size: 43px!important;
  font-weight: bold;
  color:#ffffff;
}

.icons-alt > div > div > .iwt-icon {
	/*
  border: 2px solid #000000;
  border-radius: 30px;
  padding: 10px;
 */ 
}

.homepage-boxes-container > p {
  color: #ffffff;
  line-height: 18px;
}

.homepage-conversion-form-mini > .alt-header-black {
  font-size: 18px;

}

.homepage-conversion-form-mini {
  background-color: #f9c228;
  padding-top: 0px;
}

.homepage-conversion-form-mini > p {
  font-size: 13px;
  padding-bottom: 5px;
}

.homepage-conversion-form-mini > p > span > input {padding:6px!important;}
 
.alt-header-black{margin-bottom:10px!important;}

.homepage-conversion-form-mini > p > .your-message > textarea {
  height: 62px;
}

.buttons {
  float: right;
  margin-top: -170px !important;
}

.swiper-slide .content {
  padding: 100px 90px !important;
}

.swiper-slide .button {
  margin-bottom: 30px;
  width: 500px;
}

.swiper-slide .button:hover {
 /* border: 2px solid #ffffff!important; */
}

.swiper-slide .button a {
  font-size: 36px;
  line-height: 45px;
}

.alt-mini-form > .wpcf7-submit {margin-left:0px!important;margin-top:0px!important;color:#ffffff!important;background-color:#000000!important;}
.alt-mini-form > .wpcf7-submit:hover {margin-left:0px!important;margin-top:0px!important;color:#f9c228!important;background-color:#000000!important;}

.column-with-testimonial-imgs .iwt-icon > img {
  border: 5px solid #ffffff;
  border-radius: 45px;
  width: 90px !important;
}
.column-with-testimonial-imgs  .iwt-text  {padding-left:17%;} 

.row .col.section-title {
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 0 0 10px;
}

.header-telephone > h6 {
  color: #f9c228;
  float: right !important;
  font-size: 17px;
}

.header-telephone > h5 {
  color: #f9c228;
  font-size: 39px;
  line-height: 22px;
  text-align: right;
}

.conversion-form-long > .alt-header-black {
  font-size: 17px;
}

.conversion-form-long h3 {
  margin-bottom: 0px!important;
}

.conversion-form-long > p {
  font-size: 13px;
  padding-bottom: 5px;
  width: 47%;
  float: left;
  margin-left: 15px;
}

.alt-mini-form {
  padding-top: 21px;
 /* width: 47%; */
}


.conversion-form-long .wpcf7-submit {
  width: 100%!important;
  height: 66px;
  font-size: 28px!important;
}


#header-outer[data-format="centered-menu-under-logo"] header#top #logo {
  text-align: left;
}

#header-outer[data-format="centered-menu-under-logo"] header#top #logo img {
  margin: 0;
  float: left;
}

#header-outer[data-format="centered-menu-under-logo"] .span_9 {
  text-align: left;
}


a.anchor {
    display: block;
    position: relative;
    top: -250px;
		visibility:hidden;
}

a.anchor:before {
  content:"";
  float: left;
  height: 0px;
}

.portfolio-side-container {
  margin-bottom: 15px;
}

#s1 {
  height: 120px;
}

.search-button-fixed{
	margin-top:10px;
	background-color:#000000!important;
}

.conversion-form-pages.part-selector {
  padding: 15px;
}

.menu-flag {
  border: 1px solid #ffffff;
  float: left;
  margin-right: 5px;
  width: 45px !important;
}

.flag-icons {
  margin-top: 15px !important;
}

.homepage-conversion-form-mini textarea {height:62px;}

.portfolio-side-container  .nectar-button{
  float: right;
  margin-top: -50px;
}

.header-telephone > h5 {
  color: #f9c228;
  font-size: 39px;
  line-height: 43px;
  text-align: right;
}